Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24863

Alvo: Não informado

Descrição

The WP Block and Stop Bad Bots Crawlers and Spiders and Anti Spam Protection Plugin StopBadBots WordPress plugin before 6.67 does not sanitise and escape the User Agent before using it in a SQL statement to save it, leading to a SQL injection

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24863
Tags
Nâo informado
Data de publicação
13/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress